Using Connect on Safari 10

Description

The release of Safari 10 for Mac OS X includes changes that may have an impact on your use of the Connect browser plugin on Safari.

The Connect plugin cannot be used on the Safari 10 browser when transferring to or from:

  • Faspex prior to 3.9.1
  • Shares prior to 1.9.2
  • Connect Server prior to 3.4

Older product versions are reliant on the old Connect API (version 1) that is not fully functional on Safari 10.

The Connect plugin works as expected when used with servers that employ a later version of the Connect API (version 2 or version 4).

Action

If your server is using the old Connect API (version 1), you can take any of the following actions:

1. Advise your users to use Firefox as an alternate browser

2. Upgrade your product to the latest version

Upgrading your web server will ensure you are using the latest Connect API, which will allow you to use the Connect plugin on Safari 10 (or any other compatible browser of your choice).

 

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk